/* unifrakturmaguntia-regular - latin */
@font-face {
  font-family: 'UnifrakturMaguntia';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/unifrakturmaguntia-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/unifrakturmaguntia-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/unifrakturmaguntia-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/unifrakturmaguntia-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/unifrakturmaguntia-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/unifrakturmaguntia-v16-latin-regular.svg#UnifrakturMaguntia') format('svg'); /* Legacy iOS */
}

.oldstyle {
  float: right;
  width: 40%;
  min-width: 200px;
  background: url(/files/cs/img/misc/corner.svg) right bottom no-repeat;
  background-size: 5em;
  padding-right: 1.2em;
  padding-bottom: 0.4em;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}


.oldstyle img {
  float: left; 
  height: 7em;
  margin-right: 0.8em;
  margin-bottom: 0.8em;
  margin-top: 0.5em;
}


.oldstyle h2 {
  font-family: 'UnifrakturMaguntia', cursive;
  font-size: 1em;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
}


.oldstyle p {
  font-family: 'Old Standard TT', serif;
  font-size: 0.8em;
  line-height: 1.3em;
  text-align: justify;
}